h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  color: #a09579;
}

h6 {
  margin: 0;
  color: #4b4b4b;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {  text-decoration: none }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {  text-decoration: underline }

h1 {  font-size: 2em }

h2 {  font-size: 1.8em }

h3 {  font-size: 1.6em }

h4 {  font-size: 1.2em }

h5 {  font-size: 1em }

h6 {  font-size: 1.4em }

p {  margin: 0 }

body {line-height: 1.5;}

/* 1.2 Hyperlinks */

a {
  color: #a09579;
  text-decoration: none;
}

a:hover {
  color: #248fbf;
  text-decoration: underline;
}

/*-------------------------------------------------------------------------------------------*/

/* 2. SITE STRUCTURE & APPEARANCE */

/*-------------------------------------------------------------------------------------------*/


#navigation {
  font: 300 1.3em/1 "Signika", sans-serif;
  display: none;
}

#navigation ul.rss {
  background: url(images/ico-rss.png) no-repeat right 44%;
  margin: 0 15px 0 0;
  padding: 0 25px 0 0;
}

#navigation ul.rss li {
  display: inline;
  padding: 0;
}

#navigation ul.rss li a {
  color: #585858;
  text-decoration: none;
  padding: 8px 5px;
  line-height: 1.4;
  display: inline-block;
  position: relative;
}

#navigation ul.rss li a:hover {  text-decoration: underline }

#navigation ul.rss li.sub-email {  color: #585858 }

#navigation .nav li a:hover:after {  border-color: #fff transparent transparent transparent!important }

.nav {
  z-index: 9999;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
}

.nav a {
  position: relative;
  color: #4b4b4b;
  display: block;
  z-index: 100;
  padding: 4px 10px;
  margin-right: 5px;
  margin-top: 0;
  line-height: 1.4;
  text-decoration: none;
}

.nav a:hover {
  background: #a09579;
  color: #fff!important;
}

@media only screen and (max-width: 767px) { 
  /* iPhone landscape & down */

  #navigation {  margin: 1em -10px }

  #navigation .nav {  float: none }

  #navigation .nav li {  float: none }

  #navigation .nav li a {  border: none!important }

  #navigation .nav li ul {  position: relative }

  #navigation .nav li ul li {  padding-left: 10px }

  #navigation ul {  width: 100% }

  #navigation ul.rss {
    float: none;
    padding: 0 0 0 10px;
    width: 94%;
    background-position: right center;
  }

  #navigation ul.rss li {  display: block }

  .final-nav {
    margin-top: 20px;
  }

  .final-nav a:first-of-type {
    padding-left: 0;
  }

}


#header {
  padding: 0px 0 16px 0;
  clear: both;
  position: relative;
  z-index: 999;
  background: #ffffff url(images/bg-texture.png) repeat left top;
  border-bottom: 1px solid #e1e1e1;
}


/* 2.3.1 Intro */

#intro {
  padding: 2em 0;
  background: #ffffff url(images/bg-texture.png) repeat left top;
  border-bottom: 1px solid #e1e1e1;
}

#intro h1 {
  font: normal 18px/1.3 "Signika", sans-serif, sans-serif;
  font-weight: 300;
  color: #888;
}

html {
  background: #034471;
}


#footer {
  padding: 22px 0 22px;
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
  border-top: 1px solid #a09578;
  background: #034471;
}



#footer-widgets {
  padding: 30px 0;
  background: #054b7a;
}
